[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator :=(Tvector4_single): Tvector2_double

Allow assignment of four-dimensional single precision vector to two-dimensional double precision vector

## Declaration

Source position: matrix.pp line 326

`operator operator :=(Tvector4_single): Tvector2_double(`
`const v: Tvector4_single`
`):Tvector2_double;`

## Description

This operator allows you to use a four-dimensional vector with single precision values wherever a two-dimensional vector with double precision is expected. The third and fourth dimensions are thrown away.

Documentation generated on: Feb 26 2014